---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  ASRock
model: |
  B85M Pro4
bios: |
  P2.10
cpu: |
  Intel(R) Core(TM) i5-4570S CPU @ 2.90GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 4th Gen Core Processor DRAM Controller [8086:0c00] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-V (rev 05)
memory: |
  16037
scsi: |
  Samsung SSD 840  Rev: BB6Q
  Hitachi HTS54323 Rev: C40C
  Trans-It Drive   Rev: PMAP

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.13-8
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

